{
	"manifest_version": 2,
	"name": "eTools Search",
	"short_name": "eTools-search",
	"description": "Adds etools.ch as a search engine.",
	"version": "1.0.0",
	"icons": {
		"128": "icons/128x128.png"
	},
	"chrome_settings_overrides": {
		"search_provider": {
			"favicon_url": "https://www.etools.ch/favicon.ico",
			"is_default": true,
			"keyword": "et",
			"name": "eTools",
			"search_url": "https://www.etools.ch/searchSubmit.do",
			"search_url_get_params": "query={searchTerms}"
		}
	}
}
